       program fconv 

c   For African region       
c       parameter(imax=129, jmax=80  )
       parameter(imax=109, jmax=90  )
       real pnofd(imax,jmax)

       open(10,file='file.txt',status='old',form='formatted')
       open(20,file='ndaysP.dat',status='unknown',form='unformatted')

       do i=1,imax
       do j=1,jmax
          read(10,*) pnofd(i,j)
c         write(*,*) i,j,pnofd(i,j)
          enddo
          enddo
       write(20) pnofd
       stop
       end

